/*
	* body and color sets for 3 in 30 pages
	* Author: Paul Wehr <pwehr@attbi.com>
	* Created: 8 February, 2003
	* Updated: 19 April, 2019
	* Recreated in image of style 2023-02-01 at 10:10
*/
body{
	color: #009;
	background-color: #999;
	font-family: Cabin, "Gill Sans", Verdana, sans-serif;
	font-weight:normal;
	font-size: 16px;
	line-height: 2.8vw;
	}
div.main {
	min-width: 800px;
	max-width: 1020px;
	margin: 20px 10px 20px 200px;
}
a:link { color:#090}       /* unvisited link */
a:visited { color:#069}   /* visited links */
a:active { color:0f6}    /* active links */

p{
	padding: 10;
	margin: 1em 1em 0em 1em;
	text-indent: 2%;
}

h1, h2, h3 {
	color: #009;
	style: bold;
	font-family: 'Roboto Slab', Georgia, Bookman, serif;
}
/* Properties that both side lists have in common */
div.link-list{
	float:clear;
	font-size: 2vw;
	padding-left:1%;
	padding-right:1%;
	margin-left:0;
	margin-right:0;
}
td.date-list {
	font-family: Courier,'Courier New','Andale Mono',monospace;
	font-size: 1.5vw;
	line-height:100%;	
}
/* we leave some place on the side using the margin-* properties */
div.main {
	background-color: #ff9;
	margin: 5px;
	padding: .5vw 1vw;
	min-width: 98vw;
	max-width: 98vw;
}
/* and then we put each list on its place
.list1{
	left:0;
}
.list2{
	right :0;
} */
div.sectop {
		border-left: solid 3px #666;
		border-top: solid 3px #666;
		border-right: 3px solid #666;
		padding: 5px;
		min-height: 385px;
		margin-right:5px;
}
div.secmid {
		border: solid 3px #666;
		padding: 5px;
		min-height: 385px;
		margin-right:5px;
}
div.secbot {
		border-right: solid 3px #666;
		border-bottom: solid 3px #666;
		border-left: solid 3px #666;
		padding: 5px;
		min-height: 385px;
		margin-right:5px;
}
div.figure {
		float:left;
		background-color: #fff;
		padding: 3px;
		margin-right:6px;
}
	img.fig {
		margin: 3px;
		border: solid 1px #333;
		display:inline-block;	
	}
p.caption {
		text-align: center;
		color: #33c;
		margin: 0;
		font-style: italic;
		font-size: smaller;
}
img.scaled {
  width: 100%;
  height: 100%;
}

/* <!-- #bbinclude "datetime.incl" -->
8-Feb-03 8:36 PM
<!-- end bbinclude -->*/
